/* styling for the author image, on hover, change to the newer photo*/
.author-image {
  margin-top: 0px;
  /*width: 100px;*/
  height: 50px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  display: inline-block;
  /*border-style: dotted;*/
}

.author-image .img-top {
  display: none;
  position: absolute;
  top: 0;
  left:0;
  z-index: 99;
}

.author-image:hover .img-top {
  display: inline;
}


/* for the first two elements, pic & name*/
.transparentbox > ul aa {
  margin-right: 10px;
  text-align: center;
  display: inline-block;
  border: none;
  vertical-align: middle;
}

img {
  display: inline;
  margin: 0 auto;
  height: 100%;
  width: auto;
}
/* time it takes transform*/
figure > img {
	transition: transform 0.25s ease;
}
